local LSM = LibStub("LibSharedMedia-3.0") 
-- ----- 
-- BACKGROUND 
-- ----- 

-- ----- 
--  BORDER 
-- ---- 

-- -----
--   FONT
-- -----

-- -----
--   SOUND
-- -----
LSM:Register("sound", "|cFFAEEA941|r", [[Interface\Addons\WYJJDB\sound\1.ogg]])
LSM:Register("sound", "|cFFAEEA942|r", [[Interface\Addons\WYJJDB\sound\2.ogg]])
LSM:Register("sound", "|cFFAEEA943|r", [[Interface\Addons\WYJJDB\sound\3.ogg]])
LSM:Register("sound", "|cFFAEEA944|r", [[Interface\Addons\WYJJDB\sound\4.ogg]])
LSM:Register("sound", "|cFFAEEA945|r", [[Interface\Addons\WYJJDB\sound\5.ogg]])
LSM:Register("sound", "|cFFAEEA946|r", [[Interface\Addons\WYJJDB\sound\6.ogg]])
LSM:Register("sound", "|cFFAEEA947|r", [[Interface\Addons\WYJJDB\sound\7.ogg]])
LSM:Register("sound", "|cFFAEEA948|r", [[Interface\Addons\WYJJDB\sound\8.ogg]])
LSM:Register("sound", "|cFFAEEA949|r", [[Interface\Addons\WYJJDB\sound\9.ogg]])
LSM:Register("sound", "|cFFAEEA9410|r", [[Interface\Addons\WYJJDB\sound\10.ogg]])
LSM:Register("sound", "|cFFAEEA941. First|r", [[Interface\Addons\WYJJDB\sound\First.ogg]])
LSM:Register("sound", "|cFFAEEA942. Second|r", [[Interface\Addons\WYJJDB\sound\Second.ogg]])
LSM:Register("sound", "|cFFAEEA943. Third|r", [[Interface\Addons\WYJJDB\sound\Third.ogg]])
LSM:Register("sound", "|cFFAEEA944. Fourth|r", [[Interface\Addons\WYJJDB\sound\Fourth.ogg]])
LSM:Register("sound", "|cFFAEEA945. Fifth|r", [[Interface\Addons\WYJJDB\sound\Fifth.ogg]])
LSM:Register("sound", "|TInterface\\TargetingFrame\\UI-RaidTargetingIcon_1:16|t", [[Interface\Addons\WYJJDB\sound\01.ogg]])
LSM:Register("sound", "|TInterface\\TargetingFrame\\UI-RaidTargetingIcon_2:16|t", [[Interface\Addons\WYJJDB\sound\02.ogg]])
LSM:Register("sound", "|TInterface\\TargetingFrame\\UI-RaidTargetingIcon_3:16|t", [[Interface\Addons\WYJJDB\sound\03.ogg]])
LSM:Register("sound", "|TInterface\\TargetingFrame\\UI-RaidTargetingIcon_4:16|t", [[Interface\Addons\WYJJDB\sound\04.ogg]])
LSM:Register("sound", "|TInterface\\TargetingFrame\\UI-RaidTargetingIcon_5:16|t", [[Interface\Addons\WYJJDB\sound\05.ogg]])
LSM:Register("sound", "|TInterface\\TargetingFrame\\UI-RaidTargetingIcon_6:16|t", [[Interface\Addons\WYJJDB\sound\06.ogg]])
LSM:Register("sound", "|TInterface\\TargetingFrame\\UI-RaidTargetingIcon_7:16|t", [[Interface\Addons\WYJJDB\sound\07.ogg]])
LSM:Register("sound", "|TInterface\\TargetingFrame\\UI-RaidTargetingIcon_8:16|t", [[Interface\Addons\WYJJDB\sound\08.ogg]])
LSM:Register("sound", "|cFFAEEA94Add|r", [[Interface\Addons\WYJJDB\sound\Add.ogg]])
LSM:Register("sound", "|cFFAEEA94Adds|r", [[Interface\Addons\WYJJDB\sound\Adds.ogg]])
LSM:Register("sound", "|cFFAEEA94Affix|r", [[Interface\Addons\WYJJDB\sound\Affix.ogg]])
LSM:Register("sound", "|cFFAEEA94AoE|r", [[Interface\Addons\WYJJDB\sound\AoE.ogg]])
LSM:Register("sound", "|cFFAEEA94Assist|r", [[Interface\Addons\WYJJDB\sound\Assist.ogg]])
LSM:Register("sound", "|cFFAEEA94Avoid|r", [[Interface\Addons\WYJJDB\sound\Avoid.ogg]])
LSM:Register("sound", "|cFFAEEA94Back|r", [[Interface\Addons\WYJJDB\sound\Back.ogg]])
LSM:Register("sound", "|cFFAEEA94Backup|r", [[Interface\Addons\WYJJDB\sound\Backup.ogg]])
LSM:Register("sound", "|cFFAEEA94Bait|r", [[Interface\Addons\WYJJDB\sound\Bait.ogg]])
LSM:Register("sound", "|cFFAEEA94Beam|r", [[Interface\Addons\WYJJDB\sound\Beam.ogg]])
LSM:Register("sound", "|cFFAEEA94Bloodlust|r", [[Interface\Addons\WYJJDB\sound\Bloodlust.ogg]])
LSM:Register("sound", "|cFFAEEA94Blue|r", [[Interface\Addons\WYJJDB\sound\Blue.ogg]])
LSM:Register("sound", "|cFFAEEA94Bombs|r", [[Interface\Addons\WYJJDB\sound\Bombs.ogg]])
LSM:Register("sound", "|cFFAEEA94Boss|r", [[Interface\Addons\WYJJDB\sound\Boss.ogg]])
LSM:Register("sound", "|cFFAEEA94Break|r", [[Interface\Addons\WYJJDB\sound\Break.ogg]])
LSM:Register("sound", "|cFFAEEA94Buff|r", [[Interface\Addons\WYJJDB\sound\Buff.ogg]])
LSM:Register("sound", "|cFFAEEA94CC|r", [[Interface\Addons\WYJJDB\sound\CC.ogg]])
LSM:Register("sound", "|cFFAEEA94CD|r", [[Interface\Addons\WYJJDB\sound\CD.ogg]])
LSM:Register("sound", "|cFFAEEA94Center|r", [[Interface\Addons\WYJJDB\sound\Center.ogg]])
LSM:Register("sound", "|cFFAEEA94Chain|r", [[Interface\Addons\WYJJDB\sound\Chain.ogg]])
LSM:Register("sound", "|cFFAEEA94Charge|r", [[Interface\Addons\WYJJDB\sound\Charge.ogg]])
LSM:Register("sound", "|cFFAEEA94Clear|r", [[Interface\Addons\WYJJDB\sound\Clear.ogg]])
LSM:Register("sound", "|cFFAEEA94Collect|r", [[Interface\Addons\WYJJDB\sound\Collect.ogg]])
LSM:Register("sound", "|cFFAEEA94Dance|r", [[Interface\Addons\WYJJDB\sound\Dance.ogg]])
LSM:Register("sound", "|cFFAEEA94Defensive|r", [[Interface\Addons\WYJJDB\sound\Defensive.ogg]])
LSM:Register("sound", "|cFFAEEA94Debuff|r", [[Interface\Addons\WYJJDB\sound\Debuff.ogg]])
LSM:Register("sound", "|cFFAEEA94Dispell|r", [[Interface\Addons\WYJJDB\sound\Dispell.ogg]])
LSM:Register("sound", "|cFFAEEA94Dodge|r", [[Interface\Addons\WYJJDB\sound\Dodge.ogg]])
LSM:Register("sound", "|cFFAEEA94Dont|r", [[Interface\Addons\WYJJDB\sound\Dont.ogg]])
LSM:Register("sound", "|cFFAEEA94Dont Move|r", [[Interface\Addons\WYJJDB\sound\Dont Move.ogg]])
LSM:Register("sound", "|cFFAEEA94Dot|r", [[Interface\Addons\WYJJDB\sound\Dot.ogg]])
LSM:Register("sound", "|cFFAEEA94Drop|r", [[Interface\Addons\WYJJDB\sound\Drop.ogg]])
LSM:Register("sound", "|cFFAEEA94Enter|r", [[Interface\Addons\WYJJDB\sound\Enter.ogg]])
LSM:Register("sound", "|cFFAEEA94Escort|r", [[Interface\Addons\WYJJDB\sound\Escort.ogg]])
LSM:Register("sound", "|cFFAEEA94Exit|r", [[Interface\Addons\WYJJDB\sound\Exit.ogg]])
LSM:Register("sound", "|cFFAEEA94External|r", [[Interface\Addons\WYJJDB\sound\External.ogg]])
LSM:Register("sound", "|cFFAEEA94Feet|r", [[Interface\Addons\WYJJDB\sound\Feet.ogg]])
LSM:Register("sound", "|cFFAEEA94Fixate|r", [[Interface\Addons\WYJJDB\sound\Fixate.ogg]])
LSM:Register("sound", "|cFFAEEA94Focus|r", [[Interface\Addons\WYJJDB\sound\Focus.ogg]])
LSM:Register("sound", "|cFFAEEA94Front|r", [[Interface\Addons\WYJJDB\sound\Front.ogg]])
LSM:Register("sound", "|cFFAEEA94Gate|r", [[Interface\Addons\WYJJDB\sound\Gate.ogg]])
LSM:Register("sound", "|cFFAEEA94Gather|r", [[Interface\Addons\WYJJDB\sound\Gather.ogg]])
LSM:Register("sound", "|cFFAEEA94Green|r", [[Interface\Addons\WYJJDB\sound\Green.ogg]])
LSM:Register("sound", "|cFFAEEA94Go|r", [[Interface\Addons\WYJJDB\sound\Go.ogg]])
LSM:Register("sound", "|cFFAEEA94Grip|r", [[Interface\Addons\WYJJDB\sound\Grip.ogg]])
LSM:Register("sound", "|cFFAEEA94Healcd|r", [[Interface\Addons\WYJJDB\sound\Healcd.ogg]])
LSM:Register("sound", "|cFFAEEA94Hide|r", [[Interface\Addons\WYJJDB\sound\Hide.ogg]])
LSM:Register("sound", "|cFFAEEA94High Energy|r", [[Interface\Addons\WYJJDB\sound\High Energy.ogg]])
LSM:Register("sound", "|cFFAEEA94High Stacks|r", [[Interface\Addons\WYJJDB\sound\High Stacks.ogg]])
LSM:Register("sound", "|cFFAEEA94Immunity|r", [[Interface\Addons\WYJJDB\sound\Immunity.ogg]])
LSM:Register("sound", "|cFFAEEA94In|r", [[Interface\Addons\WYJJDB\sound\In.ogg]])
LSM:Register("sound", "|cFFAEEA94Interrupt|r", [[Interface\Addons\WYJJDB\sound\Interrupt.ogg]])
LSM:Register("sound", "|cFFAEEA94Intermission|r", [[Interface\Addons\WYJJDB\sound\Intermission.ogg]])
LSM:Register("sound", "|cFFAEEA94Invisibility|r", [[Interface\Addons\WYJJDB\sound\Invisibility.ogg]])
LSM:Register("sound", "|cFFAEEA94Jump|r", [[Interface\Addons\WYJJDB\sound\Jump.ogg]])
LSM:Register("sound", "|cFFAEEA94Kick|r", [[Interface\Addons\WYJJDB\sound\Kick.ogg]])
LSM:Register("sound", "|cFFAEEA94Kite|r", [[Interface\Addons\WYJJDB\sound\Kite.ogg]])
LSM:Register("sound", "|cFFAEEA94Knock|r", [[Interface\Addons\WYJJDB\sound\Knock.ogg]])
LSM:Register("sound", "|cFFAEEA94Last|r", [[Interface\Addons\WYJJDB\sound\Last.ogg]])
LSM:Register("sound", "|cFFAEEA94Left|r", [[Interface\Addons\WYJJDB\sound\Left.ogg]])
LSM:Register("sound", "|cFFAEEA94Leap|r", [[Interface\Addons\WYJJDB\sound\Leap.ogg]])
LSM:Register("sound", "|cFFAEEA94Link|r", [[Interface\Addons\WYJJDB\sound\Link.ogg]])
LSM:Register("sound", "|cFFAEEA94Linked|r", [[Interface\Addons\WYJJDB\sound\Linked.ogg]])
LSM:Register("sound", "|cFFAEEA94LoS|r", [[Interface\Addons\WYJJDB\sound\LoS.ogg]])
LSM:Register("sound", "|cFFAEEA94Macro|r", [[Interface\Addons\WYJJDB\sound\Macro.ogg]])
LSM:Register("sound", "|cFFAEEA94Melee|r", [[Interface\Addons\WYJJDB\sound\Melee.ogg]])
LSM:Register("sound", "|cFFAEEA94Mines|r", [[Interface\Addons\WYJJDB\sound\Mines.ogg]])
LSM:Register("sound", "|cFFAEEA94Move|r", [[Interface\Addons\WYJJDB\sound\Move.ogg]])
LSM:Register("sound", "|cFFAEEA94Next|r", [[Interface\Addons\WYJJDB\sound\Next.ogg]])
LSM:Register("sound", "|cFFAEEA94Nuke|r", [[Interface\Addons\WYJJDB\sound\Nuke.ogg]])
LSM:Register("sound", "|cFFAEEA94Orange|r", [[Interface\Addons\WYJJDB\sound\Orange.ogg]])
LSM:Register("sound", "|cFFAEEA94Orb|r", [[Interface\Addons\WYJJDB\sound\Orb.ogg]])
LSM:Register("sound", "|cFFAEEA94Out|r", [[Interface\Addons\WYJJDB\sound\Out.ogg]])
LSM:Register("sound", "|cFFAEEA94Overlap|r", [[Interface\Addons\WYJJDB\sound\Overlap.ogg]])
LSM:Register("sound", "|cFFAEEA94Pop|r", [[Interface\Addons\WYJJDB\sound\Pop.ogg]])
LSM:Register("sound", "|cFFAEEA94Pots|r", [[Interface\Addons\WYJJDB\sound\Pots.ogg]])
LSM:Register("sound", "|cFFAEEA94Pull|r", [[Interface\Addons\WYJJDB\sound\Pull.ogg]])
LSM:Register("sound", "|cFFAEEA94Purple|r", [[Interface\Addons\WYJJDB\sound\Purple.ogg]])
LSM:Register("sound", "|cFFAEEA94Push|r", [[Interface\Addons\WYJJDB\sound\Push.ogg]])
LSM:Register("sound", "|cFFAEEA94Range|r", [[Interface\Addons\WYJJDB\sound\Range.ogg]])
LSM:Register("sound", "|cFFAEEA94Ready|r", [[Interface\Addons\WYJJDB\sound\Ready.ogg]])
LSM:Register("sound", "|cFFAEEA94Red|r", [[Interface\Addons\WYJJDB\sound\Red.ogg]])
LSM:Register("sound", "|cFFAEEA94Reflect|r", [[Interface\Addons\WYJJDB\sound\Reflect.ogg]])
LSM:Register("sound", "|cFFAEEA94Refresh|r", [[Interface\Addons\WYJJDB\sound\Refresh.ogg]])
LSM:Register("sound", "|cFFAEEA94Right|r", [[Interface\Addons\WYJJDB\sound\Right.ogg]])
LSM:Register("sound", "|cFFAEEA94Ring|r", [[Interface\Addons\WYJJDB\sound\Ring.ogg]])
LSM:Register("sound", "|cFFAEEA94Root|r", [[Interface\Addons\WYJJDB\sound\Root.ogg]])
LSM:Register("sound", "|cFFAEEA94Seed|r", [[Interface\Addons\WYJJDB\sound\Seed.ogg]])
LSM:Register("sound", "|cFFAEEA94Selfcd|r", [[Interface\Addons\WYJJDB\sound\Selfcd.ogg]])
LSM:Register("sound", "|cFFAEEA94Shield|r", [[Interface\Addons\WYJJDB\sound\Shield.ogg]])
LSM:Register("sound", "|cFFAEEA94Soak|r", [[Interface\Addons\WYJJDB\sound\Soak.ogg]])
LSM:Register("sound", "|cFFAEEA94Soon|r", [[Interface\Addons\WYJJDB\sound\Soon.ogg]])
LSM:Register("sound", "|cFFAEEA94Spawn|r", [[Interface\Addons\WYJJDB\sound\Spawn.ogg]])
LSM:Register("sound", "|cFFAEEA94Spellsteal|r", [[Interface\Addons\WYJJDB\sound\Spellsteal.ogg]])
LSM:Register("sound", "|cFFAEEA94Split|r", [[Interface\Addons\WYJJDB\sound\Split.ogg]])
LSM:Register("sound", "|cFFAEEA94Spread|r", [[Interface\Addons\WYJJDB\sound\Spread.ogg]])
LSM:Register("sound", "|cFFAEEA94Stack|r", [[Interface\Addons\WYJJDB\sound\Stack.ogg]])
LSM:Register("sound", "|cFFAEEA94Stay|r", [[Interface\Addons\WYJJDB\sound\Stay.ogg]])
LSM:Register("sound", "|cFFAEEA94Stop|r", [[Interface\Addons\WYJJDB\sound\Stop.ogg]])
LSM:Register("sound", "|cFFAEEA94Stopcast|r", [[Interface\Addons\WYJJDB\sound\Stopcast.ogg]])
LSM:Register("sound", "|cFFAEEA94Swap|r", [[Interface\Addons\WYJJDB\sound\Swap.ogg]])
LSM:Register("sound", "|cFFAEEA94Switch|r", [[Interface\Addons\WYJJDB\sound\Switch.ogg]])
LSM:Register("sound", "|cFFAEEA94Targeted|r", [[Interface\Addons\WYJJDB\sound\Targeted.ogg]])
LSM:Register("sound", "|cFFAEEA94Taunt|r", [[Interface\Addons\WYJJDB\sound\Taunt.ogg]])
LSM:Register("sound", "|cFFAEEA94Totem|r", [[Interface\Addons\WYJJDB\sound\Totem.ogg]])
LSM:Register("sound", "|cFFAEEA94Transition|r", [[Interface\Addons\WYJJDB\sound\Transition.ogg]])
LSM:Register("sound", "|cFFAEEA94Trap|r", [[Interface\Addons\WYJJDB\sound\Trap.ogg]])
LSM:Register("sound", "|cFFAEEA94Turn|r", [[Interface\Addons\WYJJDB\sound\Turn.ogg]])
LSM:Register("sound", "|cFFAEEA94Use|r", [[Interface\Addons\WYJJDB\sound\Use.ogg]])
LSM:Register("sound", "|cFFAEEA94Volley|r", [[Interface\Addons\WYJJDB\sound\Volley.ogg]])
LSM:Register("sound", "|cFFAEEA94Wave|r", [[Interface\Addons\WYJJDB\sound\Wave.ogg]])
LSM:Register("sound", "|cFFAEEA94Winds|r", [[Interface\Addons\WYJJDB\sound\Winds.ogg]])
LSM:Register("sound", "|cFFAEEA94Yellow|r", [[Interface\Addons\WYJJDB\sound\Yellow.ogg]])
LSM:Register("sound", "|cFFAEEA94Zone|r", [[Interface\Addons\WYJJDB\sound\Zone.ogg]])
--CDS
LSM:Register("sound", "|cFFAEEA99AMZ|r |T237510:16|t", [[Interface\Addons\WYJJDB\sound\AMZ.ogg]])
LSM:Register("sound", "|cFFAEEA99Angel|r |T612969:16|t", [[Interface\Addons\WYJJDB\sound\Angel.ogg]])
LSM:Register("sound", "|cFFAEEA99Ascendance|r |T135791:16|t", [[Interface\Addons\WYJJDB\sound\Ascendance.ogg]])
LSM:Register("sound", "|cFFAEEA99Autumn|r |T3636843:16|t", [[Interface\Addons\WYJJDB\sound\Autumn.ogg]])
LSM:Register("sound", "|cFFAEEA99Bark|r |T572025:16|t", [[Interface\Addons\WYJJDB\sound\Bark.ogg]])
LSM:Register("sound", "|cFFAEEA99Barrier|r |T253400:16|t", [[Interface\Addons\WYJJDB\sound\Barrier.ogg]])
LSM:Register("sound", "|cFFAEEA99Chi-Ji|r |T877514:16|t", [[Interface\Addons\WYJJDB\sound\Chi-ji.ogg]])
LSM:Register("sound", "|cFFAEEA99Cocoon|r |T627485:16|t", [[Interface\Addons\WYJJDB\sound\Cocoon.ogg]])
LSM:Register("sound", "|cFFAEEA99Darkness|r |T1305154:16|t", [[Interface\Addons\WYJJDB\sound\Darkness.ogg]])
LSM:Register("sound", "|cFFAEEA99Devo|r |T135893:16|t", [[Interface\Addons\WYJJDB\sound\Devo.ogg]])
LSM:Register("sound", "|cFFAEEA99Dwarf|r |T136225:16|t", [[Interface\Addons\WYJJDB\sound\Dwarf.ogg]])
LSM:Register("sound", "|cFFAEEA99Freedom|r |T135968:16|t", [[Interface\Addons\WYJJDB\sound\Freedom.ogg]])
LSM:Register("sound", "|cFFAEEA99Healing Tide|r |T538569:16|t", [[Interface\Addons\WYJJDB\sound\Healing Tide.ogg]])
LSM:Register("sound", "|cFFAEEA99Hymn|r |T237540:16|t", [[Interface\Addons\WYJJDB\sound\Hymn.ogg]])
LSM:Register("sound", "|cFFAEEA99Incarn|r |T236157:16|t", [[Interface\Addons\WYJJDB\sound\Incarn.ogg]])
LSM:Register("sound", "|cFFAEEA99Innervate|r |T136048:16|t", [[Interface\Addons\WYJJDB\sound\Innervate.ogg]])
LSM:Register("sound", "|cFFAEEA99Lay|r |T135928:16|t", [[Interface\Addons\WYJJDB\sound\Lay.ogg]])
LSM:Register("sound", "|cFFAEEA99Meld|r |T132089:16|t", [[Interface\Addons\WYJJDB\sound\Meld.ogg]])
LSM:Register("sound", "|cFFAEEA99Misdirect|r |T132180:16|t", [[Interface\Addons\WYJJDB\sound\Misdirect.ogg]])
LSM:Register("sound", "|cFFAEEA99Paradox|r |T5199645:16|t", [[Interface\Addons\WYJJDB\sound\Paradox.ogg]])
LSM:Register("sound", "|cFFAEEA99PI|r |T135939:16|t", [[Interface\Addons\WYJJDB\sound\PI.ogg]])
LSM:Register("sound", "|cFFAEEA99Protection|r |T135964:16|t", [[Interface\Addons\WYJJDB\sound\Protection.ogg]])
LSM:Register("sound", "|cFFAEEA99PS|r |T135936:16|t", [[Interface\Addons\WYJJDB\sound\PS.ogg]])
LSM:Register("sound", "|cFFAEEA99Rally|r |T132351:16|t", [[Interface\Addons\WYJJDB\sound\Rally.ogg]])
LSM:Register("sound", "|cFFAEEA99Rescue|r |T4622460:16|t", [[Interface\Addons\WYJJDB\sound\Rescue.ogg]])
LSM:Register("sound", "|cFFAEEA99Revival|r |T1020466:16|t", [[Interface\Addons\WYJJDB\sound\Revival.ogg]])
LSM:Register("sound", "|cFFAEEA99Rewind|r |T4622474:16|t", [[Interface\Addons\WYJJDB\sound\Rewind.ogg]])
LSM:Register("sound", "|cFFAEEA99Roar|r |T463283:16|t", [[Interface\Addons\WYJJDB\sound\Roar.ogg]])
LSM:Register("sound", "|cFFAEEA99Sac|r |T135966:16|t", [[Interface\Addons\WYJJDB\sound\Sac.ogg]])
LSM:Register("sound", "|cFFAEEA99SLT|r |T237586:16|t", [[Interface\Addons\WYJJDB\sound\SLT.ogg]])
LSM:Register("sound", "|cFFAEEA99Shroud|r |T635350:16|t", [[Interface\Addons\WYJJDB\sound\Shroud.ogg]])
LSM:Register("sound", "|cFFAEEA99Spellwarding|r |T135880:16|t", [[Interface\Addons\WYJJDB\sound\Spellwarding.ogg]])
LSM:Register("sound", "|cFFAEEA99Spring|r |T3636844:16|t", [[Interface\Addons\WYJJDB\sound\Spring.ogg]])
LSM:Register("sound", "|cFFAEEA99SS|r |T136210:16|t", [[Interface\Addons\WYJJDB\sound\SS.ogg]])
LSM:Register("sound", "|cFFAEEA99Summer|r |T3636845:16|t", [[Interface\Addons\WYJJDB\sound\Summer.ogg]])
LSM:Register("sound", "|cFFAEEA99Time Spiral|r |T4622479:16|t", [[Interface\Addons\WYJJDB\sound\Time Spiral.ogg]])
LSM:Register("sound", "|cFFAEEA99TD|r |T4622478:16|t", [[Interface\Addons\WYJJDB\sound\TD.ogg]])
LSM:Register("sound", "|cFFAEEA99Tiger's Lust|r |T651727:16|t", [[Interface\Addons\WYJJDB\sound\Tiger's Lust.ogg]])
LSM:Register("sound", "|cFFAEEA99Tranq|r |T136107:16|t", [[Interface\Addons\WYJJDB\sound\Tranq.ogg]])
LSM:Register("sound", "|cFFAEEA99Tricks|r |T236283:16|t", [[Interface\Addons\WYJJDB\sound\Tricks.ogg]])
LSM:Register("sound", "|cFFAEEA99Wind Rush|r |T538576:16|t", [[Interface\Addons\WYJJDB\sound\Wind Rush.ogg]])
LSM:Register("sound", "|cFFAEEA99Winter|r |T3636846:16|t", [[Interface\Addons\WYJJDB\sound\Winter.ogg]])
--Custom
LSM:Register("sound", "|cFFAEEA99Mass Barrier|r |T1723997:16|t", [[Interface\Addons\WYJJDB\sound\Mass Barrier.ogg]])
LSM:Register("sound", "|cFFAEEA99APT|r |T136080:16|t", [[Interface\Addons\WYJJDB\sound\APT.ogg]])
LSM:Register("sound", "|cFFAEEA99Intervene|r |T132365:16|t", [[Interface\Addons\WYJJDB\sound\Intervene.ogg]])
LSM:Register("sound", "|cFFAEEA99Fast|r", [[Interface\Addons\WYJJDB\sound\Fast.ogg]])
LSM:Register("sound", "|cFFAEEA99Zephyr|r |T4630449:16|t", [[Interface\Addons\WYJJDB\sound\Zephyr.ogg]])
LSM:Register("sound", "|cFFAEEA99Cauterizing Flame|r |T4630446:16|t", [[Interface\Addons\WYJJDB\sound\Cauterizing Flame.ogg]])
LSM:Register("sound", "|cFFAEEA99Turtle|r |T132199:16|t", [[Interface\Addons\WYJJDB\sound\Turtle.ogg]])
LSM:Register("sound", "|cFFAEEA99Feign Death|r |T132293:16|t", [[Interface\Addons\WYJJDB\sound\Feign Death.ogg]])
LSM:Register("sound", "|cFFAEEA99Anti-Magic Shell|r |T136120:16|t", [[Interface\Addons\WYJJDB\sound\Anti-Magic Shell.ogg]])
LSM:Register("sound", "|cFFAEEA99Divine Shield|r |T524354:16|t", [[Interface\Addons\WYJJDB\sound\Divine Shield.ogg]])
LSM:Register("sound", "|cFFAEEA99Dispersion|r |T237563:16|t", [[Interface\Addons\WYJJDB\sound\Dispersion.ogg]])
LSM:Register("sound", "|cFFAEEA99Cloak|r |T136177:16|t", [[Interface\Addons\WYJJDB\sound\Cloak.ogg]])
LSM:Register("sound", "|cFFAEEA99Invisibility|r |T575584:16|t", [[Interface\Addons\WYJJDB\sound\Invisibility.ogg]])
LSM:Register("sound", "|cFFAEEA99SpringBro|r |T252268:16|t", [[Interface\Addons\WYJJDB\sound\SpringBro.ogg]])
LSM:Register("sound", "|cFFAEEA99Ice Block|r |T135841:16|t", [[Interface\Addons\WYJJDB\sound\Ice Block.ogg]])
LSM:Register("sound", "|cFFAEEA99Oppressing Roar|r |T4622466:16|t", [[Interface\Addons\WYJJDB\sound\Oppressing Roar.ogg]])
LSM:Register("sound", "|cFFAEEA99Tremor Totem|r |T136108:16|t", [[Interface\Addons\WYJJDB\sound\Tremor Totem.ogg]])
LSM:Register("sound", "|cFFAEEA99PCT|r |T136070:16|t", [[Interface\Addons\WYJJDB\sound\PCT.ogg]])
LSM:Register("sound", "|cFFAEEA99PCT|r |T136070:16|t", [[Interface\Addons\WYJJDB\sound\PCT.ogg]])
LSM:Register("sound", "|cFFAEEA99PCT|r |T136070:16|t", [[Interface\Addons\WYJJDB\sound\PCT.ogg]])
LSM:Register("sound", "|cFFAEEA99PCT|r |T136070:16|t", [[Interface\Addons\WYJJDB\sound\PCT.ogg]])
LSM:Register("sound", "|cFFAEEA99PCT|r |T136070:16|t", [[Interface\Addons\WYJJDB\sound\PCT.ogg]])


-- -----
--   STATUSBAR
-- -----
